Get category tasks
GET /tasks/hype-custom/categories
Request
http
GET https://es.dev.hype-software.com/tasks/hype-custom/categories
Authorization: Bearer YOUR_API_TOKEN
Accept: application/json
Content-Type: application/jsonResponse examples
200 · Get category tasks
json
[
{
"id": "9a101f76-f1c8-47c2-a19f-259150bb62e0",
"request": {
"name": "Сандвичи",
"order": 1
},
"status": 0,
"meta": {
"source_account": {
"id": "a0fa1fe5-feda-4753-9f23-691343e3828c",
"name": "Local",
"platform_id": "4d410b0e-ee37-497e-8362-478a383d68ee",
"platform_name": "Hype Server",
"platform_key": "hype-server"
}
},
"type": "POST"
},
{
"id": "9a101f76-f1c8-47c2-a19f-439150bb58ab",
"request": {
"name": "Пици",
"order": 2
},
"status": 0,
"meta": {
"source_account": {
"id": "a0fa1fe5-feda-4753-9f23-691343e3828c",
"name": "Local",
"platform_id": "4d410b0e-ee37-497e-8362-478a383d68ee",
"platform_name": "Hype Server",
"platform_key": "hype-server"
}
},
"type": "POST"
},
{
"id": "9a101f76-f1c8-47c2-a19f-489150bb62b1",
"request": {
"id": 234,
"name": "Бира",
"order": 3
},
"status": 0,
"meta": {
"source_account": {
"id": "a0fa1fe5-feda-4753-9f23-691343e3828c",
"name": "Local",
"platform_id": "4d410b0e-ee37-497e-8362-478a383d68ee",
"platform_name": "Hype Server",
"platform_key": "hype-server"
}
},
"type": "PUT"
}
]